/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:300,400,300italic,700|Bevan);
body {
	margin: 0;
	padding: 0;
	background: #f9f9f9;
	font-family: 'Merriweather Sans', sans-serif;
}
a {
	text-decoration: none;
}
header, nav, article, section {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Bevan', cursive;
	font-weight: 300;
	text-transform: uppercase;
}
img {
	border: none;
}
/* #DESKTOP SITE
================================================== */

/* 
 CONTAINERS c
============================= */
#container {
	width: 100%;
	padding: 0;
	margin: 0;
}
.strap {
	width: 100%;
	padding: 10px 0;
	background: #333;
	float: left;
}
.wrapper {
	width: 96%;
	padding: 0 2%;
	max-width: 1080px;
	margin: 0 auto;
	display: block;
	clear: left;
}
.fullWrapper {
	width: 100%;
	padding: 0;
	max-width: 1120px;
	margin: 0 auto;
	clear: left;
}
header {
	width: 100%;
	padding: 40px 0;
	float: left;
}
nav {
	width: 100%;
	max-width: 620px;
	float: right;
	z-index: 50;
}
.super-nav {
	width: 100%;
	max-width: 520px;
	float: right;
}
#contact {
	margin-top:20px;
}
#appt-panel, #form-panel {
	width:94%;
	padding:15px 3%;
	float:left;
	background:#4ebab9;
	color:#fff !important;
}
#appt-panel {
	display:none;
}
#appt-panel h3, #form-panel h3 {
	color:#fff;
}

/* 
 TYPOGRAPHY 
============================= */
.green {
	color: #74ba4e;
}
.grey {
	color: #bebebe;
}
.strap {
	font-size: 12px;
	font-weight: normal;
	color: #a5a5a5;
	line-height: 20px;
	text-align: right;
}
.strap a {
	font-weight: bold;
	color: #ccc;
}
.strap a:hover {
	color: #74ba4e;
}
.strap.footer {
	text-align: center;
	font-weight: normal;
}
.strap.footer a {
	color: #74ba4e;
}
article h1, aside h1 {
	font-size: 30px;
	font-weight: 300;
	color: #252525;
	margin-top: 0;
}
.no-pad {
	margin: 0;
	padding: 0;
}
article h2, .wrapper-content h2 {
	font-size: 28px;
	margin: 0;
	font-family: 'Merriweather Sans', sans-serif;
	color: #333;
	text-transform: none;
}
h2.blog-h2 {
	margin-bottom: 30px;
}
article h3 {
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 24px;
	color: #333;
	margin: 0;
	padding: 0;
	text-transform: none;
}
article h4 {
	font-family: 'Merriweather Sans', sans-serif;
	margin-top: 0;
	font-size: 18px;
	color: #74ba4e;
}
aside h3 {
	font-size: 16px;
	margin-top: 0;
}
article p, aside p, article li, aside li {
	font-size: 14px;
	line-height: 24px;
	color: #333;
	font-weight: 300;
}
h4 {
	font-size: 16px;
	text-transform: none;
	margin-top: 0;
}
.footer p, .footer li {
	font-size: 12px;
	line-height: 18px;
	color: #333;
	font-weight: 300;
}
.footer ul {
	padding-left: 12px;
}
article a, aside a, .footer a {
	color: #57a030;
	text-decoration: none;
}
.footer a {
	color: #2d670e;
}
article a:hover, aside a:hover, .footer a:hover {
	text-decoration: underline;
}
date {
	font-size: 16px;
	color: #252525;
	margin: 0;
	padding: 0;
}
/* 
 BUTTONS 
============================= */

a.fullButton {
	width: 100%;
	height: auto;
	float: left;
}
a.fullButton .buttonIcon {
	width: 20%;
	max-width: 50px;
	text-align: center;
	height: 100%;
	padding: 15px;
	margin-right: 15px;
	color: #fff;
	font-size: 40px;
	line-height: 50px;
	float: left;
}
a.fullButton .buttonText {
	font-size: 15px;
	color: #fff;
	line-height: 80px;
	width: 100%;
	height: 100%;
}
a.fullButton.green .buttonIcon {
	background: #4ebab9;
}
a.fullButton.green {
	background: #70c7c6;
}
a.fullButton.green:hover {
	background: #4ebab9;
	text-decoration: none;
}

a.fullButton.blue {
	background:#4e88ba;
}
a.fullButton.blue .buttonIcon {
	background: #1163a9d;
}
a.fullButton.blue:hover {
	background:#1163a9;
	text-decoration: none;
}
/* 
 HEADER 
============================= */

header h1#logo {
	width: 220px;
	height: 95px;
	padding: 0;
	float: left;
	z-index: 999;
	margin: 0;
}
header h1#logo span {
	display: none;
}
header h1#logo img {
	width: 220px;
	height: 95px;
}
/* 
 NAV 
============================= */
	
.super-nav ul {
	width: 100%;
	float: right;
	margin: 0;
	padding: 18px 0;
	list-style: none;
	text-align: right;
	display: inline-block;
}
.super-nav li {
	margin: 0;
	padding: 0;
	display: inline-block;
}
.super-nav li a {
	font-size: 11px;
	color: #808080;
	text-align: left;
	padding: 0 23px 0 0;
	font-weight: 300;
	line-height: 18px;
}
.super-nav li a i {
	font-size: 14px;
}
.super-nav li a:hover {
	color: #4e882e;
}
/* Mobile Menu Core Style */
.slicknav_menu {
	display: none;
	margin: 0;
}
.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	float: right;
	padding: 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
	z-index: 1000;
}
.slicknav_menu .slicknav_menutxt {
	display: block;
	line-height: 1.188em;
	float: left;
}
.slicknav_menu .slicknav_icon {
	float: right;
	margin: 0.188em 0 0 0.438em;
}
.slicknav_menu .slicknav_no-text {
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 1.125em;
	height: 0.125em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 0.188em
}
.slicknav_nav {
	clear: both
}
.slicknav_nav ul, .slicknav_nav li {
	display: block;
}
.slicknav_nav .slicknav_arrow {
	display: none;
}
.slicknav_nav .slicknav_item {
	display: block;
	cursor: pointer;
}
.slicknav_nav a {
	display: block
}
.slicknav_nav .slicknav_item a {
	display: inline
}
.slicknav_menu:before, .slicknav_menu:after {
	content: " ";
	display: table;
}
.slicknav_menu:after {
	clear: both
}
/* IE6/7 support */
.slicknav_menu {
 *zoom: 1
}
/* Custom styling. */
		
.slicknav_menu {
	font-size: 16px;
	width: 100% !important;
}
/* Button */
.slicknav_btn {
	margin: -26px 10px 7px 6px;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #000;
}
/* Button Text */
.slicknav_menu .slicknav_menutxt {
	color: #FFF;
	font-weight: bold;
	text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
	background-color: #f5f5f5;
}
.slicknav_menu {
	padding: 0;
}
.slicknav_nav {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 0.875em;
	width: 100%;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow: hidden;
}
.slicknav_nav ul {
	padding: 0;
	margin: 0;
	z-index: 999;
}
.slicknav_nav .slicknav_item {
}
.slicknav_nav a {
	line-height: 50px;
	background: #2a2a2a;
	width: 94%;
	padding: 0 3%;
	border-bottom: 1px solid #555;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
}
.slicknav_nav .slicknav_item a {
	padding: 0;
	margin: 0;
}
#mobile-menu {
	width: 100% !important;
	z-index: 999;
	position: absolute;
}
#mobile-menu ul.slicknav_nav li a {
}
#mobile-menu ul.slicknav_nav li li a {
	line-height: 40px;
	background: #000;
	font-size: 0.84em;
	width: 94%;
	padding: 0 3%;
	border-bottom: 1px solid #555;
	text-decoration: none;
	color: #fff;
}
#mobile-menu ul li a a {
	border: none;
	background: none;
}
#mobile-menu li li a {
}
#mobile-menu ul.slicknav_nav a:hover, #mobile-menu ul.slicknav_nav li li a:hover {
	background: #333;
	color: #fff;
	text-decoration: none;
}
/* 
 HERO 
============================= */

ul#heroSlider {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul#heroSlider li {
	margin: 0;
	padding: 0;
}
.fullWrapper.hero {
	background: #fff;
	display: block;
	overflow: hidden;
}
.heroGallery {
	overflow: hidden;
	margin: 20px;
	max-width: 1080px;
	z-index: 10;
	position: relative;
}
.heroGallery img {
	width: 100%;
	height: auto;
	z-index: 10;
}
.heroGallery h1 {
	background: #74ba4e;
	padding: 15px 20px 15px 20px;
	position: absolute;
	font-weight: normal;
	display: block;
	max-width: 50%;
	margin: 0;
	top: 50%;
	z-index: 100;
	font-size: 40px;
	line-height: 1em;
	color: #fff;
	text-transform: uppercase;
}
.heroGallery.ipHero h1 {
	top: 30%;
}
.heroGallery h1 img {
	width: 100%;
	min-width: 240px;
	height: auto;
}
/* 
 CONTENT 
============================= */


.wrapper-content {
	width: 64%;
	float: left;
	padding: 0 7% 0 0;
	overflow: hidden;
}
.wrapper-aside {
	width: 28%;
	float: right;
	padding: 0 1% 0 0;
}
section {
	width: 100%;
	padding: 40px 0 0 0;
	float: left;
	clear: left;
}
section.tagline img {
	width: 100%;
	height: auto;
}
article {
	float: left;
	width: 100%;
	padding: 0;
	overflow: hidden;
	margin: 0;
}
article.content {
	width: 90%;
	padding: 5%;
	background: #fff;
	margin: 0 0 30px 0;
}
article.content img, aside img {
	max-width: 100%;
	height: auto;
}
.padWrap {
	width: 100%;
	float: left;
	padding: 30px 0;
}
/* 
 MEDIA 
============================= */

article p.post-details {
	font-family: 'Merriweather', serif;
	font-size: 14px;
	color: #999;
	padding-bottom: 20px;
	margin: 8px 0 20px 0;
	border-bottom: 1px solid #eee;
}
article p.post-details img {
	width: 20px;
	height: 20px;
	vertical-align: middle;
	padding-right: 8px;
}
article p.post-details a {
	color: #999;
	text-decoration: none;
}
article p.post-details a:hover {
	text-decoration: underline;
}
article p.post-details .post-category {
	padding-left: 30px;
}
.blog-feature-image-index {
	width: 40%;
	float: left;
	padding: 0 20px 20px 0;
}
.blog-feature-image img, .blog-feature-image-index img {
	max-width: 100%;
	height: auto;
}
article a.readmore {
	padding: 12px 6% 12px 5%;
	z-index: 998;
	display: block;
	width: 100%;
	font-size: 14px;
	font-weight: 600;
	height: 26px;
	line-height: 26px;
	background: #569732;
	color: #fff;
	margin: 40px 0 -5.5% -5.5%;
	clear: both;
}
article a.readmore:hover, aside a.readmore:hover {
	background: #333;
	text-decoration: none;
}
ul.file-downloads, ul.file-downloads li {
	padding: 0;
	margin: 0;
	list-style: none;
}
ul.file-downloads li a {
	padding: 15px 20px 15px 60px;
	font-size: 14px;
	color: #252525;
	background: #f6f6f6;
	display: block;
	clear: left;
	margin: 0 0 5px 0;
}
ul.file-downloads li a.pdf {
	background: url(images/icon-pdf.png) 15px 10px no-repeat #f6f6f6;
}
ul.file-downloads li a:hover {
	background: #008ccc;
	color: #fff;
	text-decoration: none;
}
ul.file-downloads li a.pdf:hover {
	background: url(/images/icon-pdf.png) 15px 10px no-repeat #008ccc;
}
.pagination-wrapper {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	font-size: 13px;
	background: #252525
}
a.pagination, .pagination-centre, .pagination-nolink {
	float: left;
	text-align: center;
	width: 29.33%;
	padding: 20px 2% 15px 2%;
	border-bottom: 5px solid #252525;
	background: #252525;
	color: #74ba4e;
	font-size: 13px;
	font-weight: normal;
	overflow: hidden;
}
a.pagination:hover {
	color: #74ba4e;
	border-bottom: 5px solid #74ba4e;
}
a.pagination.left {
	font-weight: bold;
}
a.pagination.right {
	font-weight: bold;
}
.pagination-centre {
	color: #bbb;
}
/* 
 STAFF PROFILES 
============================= */

.staffProfile {
	padding: 20px;
	background: #fff;
	width: 170px;
	float: left;
	margin: 0 10px 20px 10px;
	overflow: hidden;
}
.staffProfile.detail {
	float: right;
	margin: 0 0 30px 30px;
}
.staffProfile img {
	width: 100%;
	height: auto;
	margin: 0;
	float: left;
}
.staffProfile .name {
	width: 90%;
	padding: 10px 5%;
	float: left;
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	background: #333;
	text-align: center;
	margin: 0;
}
a.staffProfile:hover {
	-webkit-box-shadow: 0 0 5px 0 #D9D9D9;
	box-shadow: 0 0 5px 0 #D9D9D9;
}
a.staffProfile:hover .name {
	background: #569732;
}
/* 
 SIDEBAR 
============================= */


aside.sidebar {
	float: left;
	width: 81%;
	padding: 0 9%;
	margin-right: 1%;
	margin-bottom: 20px;
}
aside.blog {
	float: left;
	width: 90%;
	padding: 40px 5%;
	background: #fff;
	margin: 0 0 20px 0 !important;
}
aside.blog ul.blog-list, aside.blog ul.blog-list li {
	margin: 0;
	padding: 0;
	list-style: none;
}
aside.blog ul.blog-list li a {
	font-size: 14px;
	line-height: 24px;
	color: #252525;
	text-decoration: none;
}
aside.blog ul.blog-list li a:hover {
	color: #569732;
	text-decoration: underline;
}
aside a.fullButton {
	width: 90%;
	padding: 15px 5%;
	margin: 0 0 20px 0;
	float: left;
	margin-bottom: 20px;
	text-align: center;
}
aside a.fullButton:hover {
	text-decoration: none;
}
aside a.fullButton h3 {
	font-size: 26px;
	color: #fff;
	line-height: 26px;
	margin: 0;
	padding: 3px 0;
	text-transform: uppercase;
}
aside a.fullButton p {
	color: #fff;
	font-size: 15px;
	line-height: 15px;
	margin: 0;
	padding: 0;
}
aside a.fullButton.blue {
	background: #4e88ba;
}
aside a.fullButton.green {
	background: #4ebaa9;
}
aside a.fullButton.orange {
	background: #dd8946;
}
aside a.fullButton.blue:hover {
	background: #1163a9;
}
aside a.fullButton.green:hover {
	background: #099c86;
}
aside a.fullButton.orange:hover {
	background: #e8700f;
}
ul.aside-menu, ul.aside-menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.aside-menu li a {
	display: block;
	padding: 12px 20px;
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 2px 0;
	color: #fff;
	background: #666;
}
ul.aside-menu li a:hover {
	background: #74ba4e;
	text-decoration: none;
}
/* 
 IFRAME RESPONSIVE 
============================= */
.maps {
	display: block;
	width: 100%;
	margin: 30px 0 1px 0;
	padding: 0;
	max-height: 250px;
	overflow: hidden;
}
.iframe-resp {
	position: relative;
	padding-bottom: 50%;
	height: 0;
	overflow: hidden;
}
.iframe-resp iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	max-height: 250px;
}
/* 
 LOCATION STRAP 
============================= */
section.locationStrap {
	width: 90%;
	padding: 15px 5%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 40px 0;
	float: left;
	font-size: 28px;
	font-family: 'Bevan';
	color: #999;
	text-transform: uppercase;
}
section.locationStrap a {
	color: #333;
	width: 45%;
	display: inline-block;
	text-align: right;
}
section.locationStrap a.first {
	color: #999;
	text-align: right;
}
section.locationStrap a.last {
	text-align: left;
	width: 45%;
}
section.locationStrap a:hover {
	color: #57a030;
}
/* 
 QUFORM 
============================= */

form.quform label {
	font-size: 16px;
	float: left;
	padding-top: 8px;
	width: 30%;
}
form.quform .quform-element {
	float: left;
	width: 94%;
	padding: 10px 0%;
	margin: 1px 0;
}
form.quform input, form.quform select, form.quform textarea {
	width: 60%;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #252525;
	line-height: 22px;
	padding: 8px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ddd;
}
form.quform .quform-captcha {
	clear: left;
	margin-left: 30%;
}
form.quform button {
	padding: 5px 30px;
	margin: 10px 0;
	height: 40px;
	width: 150px;
	font-weight: bold;
	font-style:normal;
	background: #555;
	color: #fff;
	border:3px solid #fff;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
form.quform button:hover {
	background:#222;
}
.quform-error {
	display:block;
	background:#D10003;
	color:#fff;
	font-size:12px;
	clear:left;
	margin-left:30%;
	padding:5px 10px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width:60%;
max-width:200px;
}
.quform-success-message {
	padding:10px 20px;
	background:#74ba4e;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	margin:10px 0;
}
/* 
 FOOTER 
============================= */

.col1-4 {
	width: 100%;
	max-width: 240px;
	float: left;
	margin: 0 40px 50px 0;
}
.col1-4.last {
	margin: 0 0 50px 0;
}
.col1-4 img {
	width: 100%;
	height: auto;
}
section.footer {
	float: left;
	background: url(../images/footer-bg.jpg) repeat;
}

/* #Media Queries
================================================== */
@media only screen and (max-width: 1079px) {
section.locationStrap {
	font-size: 25px;
}
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
.sf-menu a {
	padding: 10px 9px;
}
.sf-menu li {
	font-size: 12px;
	letter-spacing:0.5px;
}
.super-nav {
	width: 230px;
	padding: 0;
}
.super-nav ul {
	padding: 0;
}
.super-nav li {
	display: block;
}
.super-nav li.super-social {
	display: inline-block;
}
.super-nav li a {
	font-size: 12px;
	color: #808080;
	text-align: left;
	padding: 5px 16px 0 0;
	font-weight: 300;
	line-height: 18px;
}
nav {
	max-width: 490px;
}
.wrapper-content {
	width: 92%;
	float: left;
	padding: 0 4%;
	overflow: hidden;
}
.wrapper-aside {
	width: 92%;
	float: left;
	padding: 0 4%;
}
aside.sidebar {
	float: left;
	width: 90%;
	padding: 40px 5%;
	margin: 0 0 20px 0 !important;
}
section.locationStrap {
	font-size: 21px;
}
.col1-4 {
	width: 100%;
	max-width: 19%;
	float: left;
	margin: 0 3% 50px 3%;
}
.heroGallery.ipHero h1 {
	top: 20%;
}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	table.contentTable td {
		width:100%;
		clear:left;
		display:block;
	}
a.fullButton .buttonIcon {
	width: 100%;
	max-width: 100%;
	text-align: center;
	height: 100%;
	padding: 10px 0;
	margin-bottom: 10px;
	color: #fff;
	font-size: 30px;
	line-height: 30px;
	float: left;
}
a.fullButton {
	text-align: center;
}
a.fullButton .buttonText {
	font-size: 15px;
	color: #fff;
	line-height: 24px;
	width: 100%;
	height: 100%;
}
a.fullButton .buttonText span {
	display: block;
	padding: 10px 15px;
}
header {
	padding: 20px 0;
}
.hide {
	display: none;
}
.strap {
	text-align: left;
	padding: 13px 0;
}
.strap .wrapper {
	width: 100%;
	padding: 0;
}
.strap .wrapper a.show {
	padding-left: 2%;
}
.super-nav {
	padding: 18px 0 0 0;
}
nav {
	display: none;
}
.slicknav_menu {
	display: block;
}
.heroGallery h1 {
	padding: 10px 20px;
	max-width: 75%;
	float: left;
	top: 51%;
	z-index: 100;
	font-size: 24px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
}
section.locationStrap a {
	display: block !important;
	width: 100% !important;
	text-align: center !important;
}
section.tagline img {
	width: 94%;
	margin: 0 3%;
}
section {
	padding: 20px 0 0 0;
}
.col1-4 {
	width: 44%;
	max-width: 44%;
	float: left;
	margin: 0 3% 40px 3%;
}
.strap.footer a {
	display: block;
	clear: left;
}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.heroGallery.ipHero h1 {
	top: 30%;
	max-width: 100%;
}
.super-nav {
	width: 220px;
	padding: 0;
}
.super-nav li a {
	font-size: 12px;
	color: #808080;
	text-align: left;
	padding: 5px 14px 0 0;
	font-weight: 300;
	line-height: 18px;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
header h1#logo {
	float: none;
	margin: 0 auto;
	clear: both;
	display: block;
}
.super-nav {
	margin: 0 auto;
	float: none;
	display: block;
}
.super-nav li a, .super-nav li {
	text-align: center;
}
.super-nav li.super-social a, .super-nav li.super-social {
	width: 110px;
	text-align: center;
	float: none;
	padding: 5px 0 0 0;
}
.heroGallery {
	margin: 0;
}
.heroGallery h1 {
	max-width: 100%;
}
.heroGallery.ipHero h1 {
	width: 100%;
	height: 100%;
	top: 0;
	text-align: center;
	padding: 3% 0 0 0;
}
.staffProfile.detail {
	background: #fff;
	width: 90%;
	padding: 5%;
	float: left;
	margin: 0 auto 30px auto;
	overflow: hidden;
}
article p.post-details span {
	display: block;
	clear: left;
	width: 100%;
	font-size: 13px;
	padding: 5px 0;
}
a.pagination span {
	display: none;
}
a.pagination {
	font-size: 18px;
	line-height: 24px;
}
a.pagination.centre {
	font-size: 12px;
}
article p.post-details .post-category {
	padding-left: 0;
}
.col1-4, .col1-4.last {
	text-align: center;
	width: 90%;
	max-width: 90%;
	margin: 0 5% 20px 5%;
}
.hide {
	display: none;
}
form.quform input, form.quform select, form.quform textarea {
	clear:left;
	width:90%;
}
.quform-error {
	margin-left:0;
}
form.quform .quform-captcha {
	margin-left: 0;
}
form.quform label {
	width:90%;
}
}
